• ベストアンサー
  • 困ってます

OSX10.1からのアップデート

OSX10.1からのアップデートを試み、AppleのHPよりMac OS X Update Combo 10.1.5をダウンロードしアップデートしようと試みましたが、Installer Update is required for this update.というダイアログが表示されそれ以降進みません、内容はインストールに適したVer.でないという意味みたいですが、どのような形をとれば最新版へのアップデートが可能でしょうか? (Security Updateは、あらかじめ10-19-1.0にしてあります) 最も最新版のジャガーを購入すればいいのですがメインはOS9ですので、あえて購入することなくバンドルされていたもので少しOSXを勉強?してみたいんです...よろしくお願いします(PBG4/550 RAM:512MB)

共感・応援の気持ちを伝えよう!

  • 回答数4
  • 閲覧数141
  • ありがとう数4

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2
noname#5386
noname#5386
参考URL:
http://www.apple.co.jp/ftp-info/reference/installer_update.html

共感・感謝の気持ちを伝えよう!

質問者からのお礼

わざわざお調べいただきありがとうございますm(_ _)m OS9からOSXに切り替えてやってみます、しばらく後に結果を報告させていただきます。

質問者からの補足

検証したところOKでした。 これをインストール後、Mac OS X Update Combo 10.1.5も無事インストールできました。 ありがとうございましたm(_ _)m

その他の回答 (3)

  • 回答No.4
  • asuca
  • ベストアンサー率47% (11786/24626)

>OS9からOSXに切り替えてやってみます、しばらく後に結果を報告させていただきます。 OS 9の方からではアップデートできませんよ。 OS Xを起動した状態でアップデータを起動してやってください。 そうしないとアップデートできません。 ただ、OS 10.2になってからかなり環境は変わっていますしカーネルパニックなどでダウンすることも少なくなっていますので(今のところ10.2では1度も体験していません)できればジャガーを購入した方がいいですよ。 速度もか成り上がっていますし。 ちなみに本日OS 10.2.4がリリースされています。 ソフトウェアアップデートに関してはOS Xは結構アップデートするべきものが表示されないことは少ないと思います。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

はい、アップデートはそれぞれの起動したOSの上で行っております。 >OS 10.2になってからかなり環境は変わっていますしカーネルパニックなどでダウンすることも少なくなっていますので(今のところ10.2では1度も体験していません)できればジャガーを購入した方がいいですよ。 どうせ覚えるなら過去の物を覚えるより今後の物を覚えた方がいいので、検討してみます、アナウンスでも10.2以前の物に比べだいぶ変わっているようなので・・・ ただ手持ちのMacがG4/550止まりなので実用にはちょっとと思っています。 いつもすいません、今後もよろしくお願いしますm(_ _)m ありがとうございました。

  • 回答No.3
  • asuca
  • ベストアンサー率47% (11786/24626)

そういえばシステム環境設定の「ソフトウェアアップデート」を使えばインストールに必要なシステムを入れてくれます。何回かソフトウェアアップデートー再起動をすう必要がありますが必要なものを入れてくれるのでソフトウェアアップデートを使った方が確実です。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

たびたびすいませんm(_ _)m OS9の方でもソフトウェアアップデートを使いますがしばしばアップデートされるべき物も表示されないことってよくありませんか?ほとんど現在ではソフトウェアアップデートを使いますが時々上記のような経験がありますのであえて心当たりのある物をHPから拾ってくることも少なくありません・・・

  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

OS 10.1.5のアップデータには2種類あります。 http://www.apple.co.jp/ftp-info/reference/macosx_10.1.5_update.html のMac OS X 10.1.5 アップデート は10.1.3以降用のアップデートですのでそれ以前のバージョンの場合はMac OS X 10.1.5 統合アップデートを使ってください。(参考URL)

参考URL:
http://www.apple.co.jp/ftp-info/reference/macosx_10.1.5_update_com.html

共感・感謝の気持ちを伝えよう!

質問者からのお礼

asucaさん、早々とありがとうございます。 書き忘れてましたが、 >Mac OS X 10.1.5 アップデート は10.1.3以降用のアップデートですのでそれ以前のバージョンの場合はMac OS X 10.1.5 統合アップデートを使ってください。(参考URL) アドバイスいただきました上記の、Mac OS X 10.1.5 統合アップデートでインストールを試みました。

関連するQ&A

  • OS10.4.6からのアップデートはどうすればいいですか

    先日、OS10.4.6の中古を購入しました。 機器はPOWER MAC G4を使用しています。 appleホームページに行ってもアップデートの必要ファイルが分かりません。 Mac OS X 10.4.11 Update (PPC) Mac OS X 10.4.11 Combo Update (PPC) Security Update 2009-005 (Tiger PPC) Mac OS X 10.4.11 Update (Intel) など色々あり、どれをアップデートするべきかよく分かりません。 どうも10.4はOS X 10.4.11 までアップデートできると思うのですが。 (PPC)や(Intel)があり、さすがに(Intel)ではないと思うのですが。 (PPC)をクリックしても英字のサイトに行くので自信がもてません。 10.4の最新版にするにはどれをアップデートするべきなのでしょうか 宜しくお願いします。

    • ベストアンサー
    • Mac
  • OSXのアップデート

    知人がネットよりダウンロードしにくい環境のため当方がダウンロードしたものをお皿に焼いて手渡そうと思います。彼の今の環境はOS10.4のフルインストールDVDよりインストールした10.4です(話を聞くとどうも10.3からの上書きインストールと思われます)、最新版は10.4.5だとおもいますこのような場合appleのサイトから何をダウンロードし手渡せばよろしいでしょうか?いきなり“Mac OS X Update 10.4.5 Combo”では対象外なので“Mac OS X Update 10.4.1”から順次4.2/4.3/4.4とやる必要があるのでしょうか?またそれでアップデートしたものはセキュリテーを始め関連したアプリケーションすべてがソフトウェアアップデートで行ったときと同じようにセットアップ可能でしょうか?

    • ベストアンサー
    • Mac
  • OS X にインストールしようとするとメッセージがでる

    OSX 10.1にOSX10.15統合アップデートをインストールしようとするとInstaller Update is required fo this updateというメッセージが出てインストールができません。こういう場合どういった手順でインストール行えばいいのでしょうか?詳しくおしえてください

    • ベストアンサー
    • Mac
  • OS10.1からOS10.1.5へのアップデート

    わが家のiMacDV400にちょっとトラブルがおきまして、さきほどOSXを再インストールしました。 まず10.0をインストールし、次に、アップグレードCDを使って10.1にアップしました。そしてAppleのサイトから10.1.5統合アップデータをダウンロードしてインストールしようとしたのですが・・・ 10.1.5統合アップデータをインストールするにはその前にInstaller Update 1.0をインストールせよとあり、Installer Update 1.0をインストールするにはその前にSecurity Update 10-19-01をインストールせよとあったので、その通りにやったのですが、Security Update 10-19-01のインストールでインストール先のディスクが選択できないんです! どうしてですか? OSX10.1にアップグレードした後、Security Update 7-18-02というのをインストールした(させられた)のですが、これがいけなかったのでしょうか! お分かりの方、教えて下さい。

    • ベストアンサー
    • Mac
  • OSX10.4をインストールしたらOS9が起動しなくなりました。

    私は、MAC G4 Cubeでパーティションを2つに分け、片方にOSX10.3、もう片方にOS9.0.4をインストールして、起動ディスクで使い分けていたのですが、先日OSX10.3側をOSX10.4にアップデートしたところ、OS9側が起動しなくなってしまいました。起動ディスクでOS9を選択してもOSXしか立ち上がらず困っています。原因がわかる方教えてください。よろしくお願いします。

  • OSのインストール

     初心者なのですが、OS9.*時代の装置を購入後、OSX10.1、OSX10.2と購入しました。  よって、CD-ROMの枚数もかなり増えてきました。  今後、HDDの初期化や増設を行なった際、OSの再インストールが必要になってくると思いますが、そのときは、OS9.*から最新のOSまで、イチイチ再インストールしていかないといけないのでしょうか?  いきなり最新版のOSをインストールして良いのでしょうか?

    • ベストアンサー
    • Mac
  • 互換性。XPと8.1、OSX10.6と10.9。

    OSXとWindowsはどちらが互換性で優れてるのか、MacとWindows両方の経験者に質問です。 XPと8.1 updateの間のソフトや周辺機器の互換性と、IntelMac最初期のOSXと最新のOSXの互換性、どっちが高いと思いますか? 10.6時代に製造されてアップデートされてないMac用アプリケーションは最新のOSXでは動作する可能性のほうが高いのですか? 経験的な感覚でいいのでだいたいのところをおしえてください。

    • ベストアンサー
    • Mac
  • OSが起動できない。

    質問です。 パワーマックG4OSX(ジャガー)をインストールしているものにOS9を起動させようと思ったら 「この起動ディスクは、このコンピュータでは使用できません。最新のインストーラディスクを使用して、この機種用にシステムソフトウェアを更新してください」 というメッセージが表示されてしまいます。 で困ったことにジャガーのインストールディスクは実家においてきてしまい、 ディスクがないのでなにをしてもこの画面から抜け出せません。。。はまってしまいました。(ディスクがないので当然ですが。) この際今からOSXのタイガーを買いに行こうと思うのですが、 タイガーを購入してインストールしてあげればこの画面から開放されますか? ジャガーのディスクでないと駄目なのでしょうか?

    • ベストアンサー
    • Mac
  • JavaをアップデートするとIEが重くなる。

    IE7、Windows Vistaを使用しています。Javaのアップデートを行うとIEが遅くなり、IEを開くときやタブを新しく開くときに5秒ほど固まってしまいます。以前はそれが億劫でJavaのアップデートを行う度新しいプログラムを消していたのですが(Update 3はその現象が起こらなかったのでそれだけ残していました)、それでは支障が出るようになってしまったのでやむなく最新版(Update 12)のアップデートを入れています。最新版のJavaを入れていてもIEが固まらなくなる方法はあるでしょうか。どうぞよろしくお願いいたします。

  • バンドル版のGraphicConverterはアップデートできる?

    PowerBookG4にバンドルされていたGraphicConverterの英語版をアップデートしたいと思っています.あわよくば日本語版に出来れば最高なのですが.最新版を普通にダウンロードしても,シリアル入力を要求されるので,アップデートは出来ないと言うことでしょうか?

    • ベストアンサー
    • Mac